Berocapi (V5)

From berofix - professional SIP gateway
Jump to: navigation, search
(Created page with "== Requirement == The beroNet Gateway needs to have a firmware Version 2.3-sp3 or higher. Please find the newest beroNet Gateway firmware here: [http://wiki.beronet.com/in...")
 
Line 73: Line 73:
  
 
[[Image:Berofix_dialplan1.PNG]]
 
[[Image:Berofix_dialplan1.PNG]]
 +
 +
 +
==Troubleshooting==
 +
 +
 +
In case the beroCAPI doesn't communicate correctly with the geteway go in the default Media Profile configuration page.
 +
 +
Click on Trunks on the left menu, then click on Default under the Media Profile column or directly visit http://127.0.0.1:5080/ngms/media_profile/1.htm
 +
 +
Modify the configuration to look like bellow (in particular it looks like PCMA / PCMU / G729 / RTP-NTE / SIP-NOTIFY/INFO
 +
 +
Press <Apply> even if the settings were correctly set!
 +
 +
 +
[[Image:BeroCAPI-troublesh.jpg]]

Revision as of 17:18, 4 January 2016

Personal tools